1. Are you ready for the Galaxy S20? Here is everything we know so far!

The project 'android' may be using a version of Gradle that does not contain the method.

Discussion in 'Android Development' started by luwana50, May 11, 2019.

  1. luwana50

    luwana50 Lurker
    Thread Starter

    I have this error i don't know what to do.

    The project 'android' may be using a version of Gradle that does not contain the method.

    distributionBase=GRADLE_USER_HOME
    distributionPath=wrapper/dists
    zipStoreBase=GRADLE_USER_HOME
    zipStorePath=wrapper/dists
    distributionUrl=https\://services.gradle.org/distributions/gradle-5.1.1-all.zip
     



    1. Download the Forums for Android™ app!


      Download

       
  2. kfrajer

    kfrajer Newbie

    How was the gradle file generated?

    How did you trigger the error? Are you running from Android Studio?

    Do you get some sort if stacktrace? Maybe the name of the method in question? You could share your gradle file
     
Loading...

Share This Page

Loading...